/* Roman.h, convert to Roman numerals for LCARS 24B Unit Conversion
   This module provides the two functions itor() and rtoi(), for
   converting integers into roman numbers and vice versa.
   Prototypes: int rtoi(char *rom);
         void itor(int num, char *str);
   Currently supports numbers only in the range of 0-3999.
   Released under the MIT (a qualified open source) license
   (C) Kristof Kovacs, 1999
*/


#ifndef ROMAN_H
#define ROMAN_H


#include <string.h>


int rtoi(char *rom);
void itor(int num, char *str);

#endif


